
.onePager .main-footer {padding: 0 !important;height: 50px;}
.onePager .postfooter, .onePager .home .btn:after, .onePager .ix-system-link > div > div:nth-child(3) {display: none;}
.onePager .home .btn {display: inline-block;padding: .25rem .5rem;font-size: .875rem;line-height: 1.5;}
.onePager .ix-system-link > div {justify-content: center;}

@media (max-width:768px) {.onePager .special-deal table {width: 100% !important;}}